@charset "utf-8";
/* CSS Document */

/*general styles*/
hr {
	border-top: 1px solid rgba(0, 0, 0, 0.125);
}
.tui-orange-btn {
    color: black !important;
}
/*breadcrumb styles*/
.noImg-Hero .breadcrumbs,
.smallImg-Hero .breadcrumbs {
	display: flex;
	align-items: flex-start;
	flex-flow: row wrap;
	padding-left: 15px;
	padding-top: 5px;
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.noImg-Hero .breadcrumb,
.smallImg-Hero .breadcrumb {
	width: auto;
	padding: 0 3px;
	font-size: 12px;
	font-weight: 500;
	color: #000;
	background: #fff;
}
.noImg-Hero .breadcrumb a,
.smallImg-Hero .breadcrumb a {
	color: #000;
	line-height: 1.5;
}
.noImg-Hero .breadcrumb .icon,
.smallImg-Hero .breadcrumb .icon {
	font-size: 8px;
}
.noImg-Hero,
.spotlightArticles,
.simpleTwoColumnCTA,
.smallImg-Hero,
.actionCardContainer {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
/*no image hero styles*/
.noImg-Hero .tu-banner {
	width: 100%;
}
.noImg-Hero .tu-banner-content {
	display: flex;
	align-items: flex-start;
	flex-flow: column wrap;
	height: 100%;
	margin: 0px 0px 20px 0px;
}
/*styles for the hero copy*/
.noImg-Hero .tu-title {
	font-size: 42px;
	font-weight: 700;
	margin-top: 0px;
	line-height: 1.5;
}
.noImg-Hero .tu-subtitle {
	font-size: 28px;
	font-weight: 500;
	margin-top: 10px;
	line-height: 1.5;
	color: #494949;
}
.noImg-Hero .tu-lead {
	font-size: 20px;
	font-weight: 300;
	line-height: 1.5;
}

/*small image hero styles*/
.smallImg-Hero .tu-banner {
	width: 100%;
}
.smallImg-Hero .tu-banner-content {
	display: flex;
	align-items: flex-start;
	flex-flow: column wrap;
	height: 100%;
	padding-left: 15px;
}
.smallImg-Hero .tu-banner-content .tu-banner-left {
	flex-basis: 65%;
}
.smallImg-Hero .tu-banner-content .tu-banner-right {
	display: none;
}

/*styles for the small hero copy*/
.smallImg-Hero .tu-title {
	font-size: 42px;
	font-weight: 700;
	margin-top: 0px;
	line-height: 1.5;
	margin-block-start: 0.5em;
	margin-block-end: 0.5em;
}
.smallImg-Hero .tu-subtitle {
	font-size: 28px;
	font-weight: 500;
	margin-top: 10px;
	line-height: 1.5;
	color: #000000;
}
.smallImg-Hero .tu-lead {
	font-size: 20px;
	font-weight: 300;
	line-height: 1.5;
}

.smallImg-Hero .text {
	font-size: 20px;
	font-weight: 300;
	line-height: 1.5;
}

.smallImg-Hero .action {
	font-size: 28px;
	font-weight: 700;
	margin-block-start: 1em;
	margin-block-end: 1em;
	line-height: 1.5;
}

/*start action card styles */
.actionCardContainer {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}
.actionCardContainer .card-row {
	display: flex;
	flex-flow: row nowrap;
	margin-bottom: 15px;
	flex-grow: 1;
}
.actionCardContainer .actionCard {
	min-width: 150px;
	min-height: 200px;
	word-wrap: break-word;
	background-color: #fcd800;
	background-clip: border-box;
	border: 1px solid rgba(0, 0, 0, 0.125);
	text-align: center;
	z-index: 1;
	flex-grow: 1;
}

.actionCardContainer .card-row .actionCard + .actionCard {
	margin-left: 15px;
}
.actionCardContainer .actionCard .tu-card-header,
.actionCardContainer .actionCard .tu-card-body {
	padding: 1.25rem;
}
.actionCardContainer .actionCard .tu-card-header .tu-card-title {
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: 700;
	font-size: 26px;
	line-height: 1.2;
	font-family: Intro, 'Trebuchet MS', Helvetica, Arial, sans-serif;
}
.actionCardContainer .actionCard .tu-card-body {
	display: none;
}
.actionCardContainer .actionCard .tu-card-body .tu-card-text {
	font-size: 16px;
	font-weight: 400;
}
/*style for hover behavior*/
.actionCardContainer .actionCard:hover {
	background-color: #ffffff;
	transform: scale(1.1);
	z-index: 2;
	border-top: 2px solid #fcd800;
}
.actionCardContainer .actionCard:hover a.btn-primary-blue {
	visibility: visible;
	display: block;
}
.actionCardContainer .actionCard .btn {
	align-content: flex-end;
	display: inline-block;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	padding: 0.375rem 0.75rem;
	font-size: 14px;
	line-height: 1.5;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
		border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	font-family: Intro, 'Trebuchet MS', Helvetica, Arial, sans-serif;
}
.actionCardContainer .actionCard .btn-primary-blue {
	color: #ffffff;
	background-color: #00a6ca;
	border-color: #00a6ca;
	visibility: hidden;
	display: none;
	text-decoration: none;
}
.actionCardContainer .actionCard .btn-primary-blue:hover {
	color: #ffffff;
	background-color: #005365;
	border-color: #005365;
}
.actionCardContainer .actionCard .tu-card-header .card-icon span img {
	height: 64px;
	width: 64px;
}

/*start spotlight article styles*/
.spotlightArticles {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.spotlight-articles-container {
	margin-top: 40px;
	margin-bottom: 40px;
	margin-right: 0;
	margin-left: 0;
	padding: 10px;
	display: flex;
	align-items: flex-start;
	flex-flow: column wrap;
}
.spotlightArticles .tu-title {
	color: #000000;
	font-size: 32px;
	font-weight: 700;
	font-size: 32px;
	line-height: 48px;
	margin-bottom: 0;
}
.spotlightArticles .tu-subtitle {
	font-weight: 700;
	font-size: 22px;
	line-height: 33px;
	margin-top: 10px;
}
.spotlightArticles .articleList {
	margin-top: 40px;
	margin-bottom: 40px;
	display: flex;
	align-items: flex-start;
	flex-flow: column wrap;
}
.spotlightArticles .articleList .tu-section {
	/*display: flex;*/
	align-items: flex-start;
	flex-flow: column wrap;
}
.spotlightArticles .articleList .tu-section + .tu-section {
	padding-top: 20px;
	margin-top: 40px;
}
.spotlightArticles .articleList .tu-section .article-card {
	flex-flow: column wrap;
	padding-top: 0 !important;
	margin-top: 0 !important;
}
.spotlightArticles
	.articleList
	.tu-section
	.article-card
	.article-card-header
	.article-image-container {
	width: 300px;
	height: 125px;
	display: inline-block;
	overflow: hidden;
	position: relative;
}
.spotlightArticles
	.articleList
	.tu-section
	.article-card
	.article-card-header
	.article-image-container
	.article-img {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	background-size: contain;
	background-repeat: no-repeat;
}
.spotlightArticles
	.articleList
	.tu-section
	.article-card
	.article-card-header
	.article-card-title {
	color: #000000;
	font-size: 18px;
	font-weight: 600;
	margin-top: 0;
	margin-bottom: 15px;
}
.spotlightArticles
	.articleList
	.tu-section
	.article-card
	.article-card-body
	.article-card-text {
	color: #494949;
	font-size: 16px;
	font-weight: 500;
	margin-top: 0;
}
.spotlightArticles .articleList .tu-section .article-card .article-action a {
	text-decoration: none;
	color: #005365;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
}
/*start two-column cta*/
.simpleTwoColumnCTA .cta-container {
	display: flex;
	align-items: flex-start;
	flex-flow: column wrap;
	height: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.simpleTwoColumnCTA .cta-container .cta-left-column {
	flex-grow: 1.75;
}
.simpleTwoColumnCTA .cta-container .cta-right-column {
	flex-grow: 1;
}
.simpleTwoColumnCTA .cta-container .cta-right-column {
	padding-left: 20px;
	border-left: 1px solid rgba(0, 0, 0, 0.125);
}
.simpleTwoColumnCTA .cta-container .cta-left-column .tu-title {
	font-weight: 700;
	font-size: 32px;
	line-height: 48px;
	margin-top: 0px;
}
.simpleTwoColumnCTA .cta-container .cta-left-column .tu-subtitle,
.simpleTwoColumnCTA .cta-container .cta-right-column .tu-subtitle {
	font-weight: 700;
	font-size: 21px;
	line-height: 31.5px;
}
.simpleTwoColumnCTA .cta-container .cta-right-column .tu-text-phone {
	color: #000000;
	font-weight: 700;
	font-size: 14px;
}
.simpleTwoColumnCTA .cta-container .cta-right-column .tu-text-time {
	color: #000000;
	font-weight: 700;
	font-size: 12px;
}
/*three tabs vs four*/
#creditFreezeToggleComponent .btn-container .tu-btn-group.left {
	text-align: left;
}

#creditFreezeToggleComponent
	.toggleFeature
	.openTab
	.btn-container
	.tu-btn-group
	.tu-btn.left-align-wide {
	width: 65% !important;
	text-transform: uppercase !important;
}

#creditFreezeToggleComponent #togglesubFeature .toggleFeature.column {
	width: 75% !important;
	max-width: 150px;
	min-width: 150px;
}
/* Mobile App Banner */
.mobileApp {
	background-color: #00a6ca;
	padding: 20px;
	width: 97%;
	justify-content: center;
	display: table;
	margin: 20px auto;
	text-align: center;
}
.mobileApp p {
	margin: auto;
	font-weight: bold;
	font-size: 16px;
}
.mobileApp p span {
	background-color: #fcd800;
}
.mobileApp img {
	height: 42px;
	margin: 10px;
}
.tu-banner-content .tu-lead {
	display: none;
}
/* Grey Background Section */
.grey-section {
	margin: 10px auto;
	background-color: var(--tu-background-gray, #f5f5f5);
}
.grey-section h3 {
	margin: 10px;
}

/* Protection and Highlights Offer/Options */
.protectContainer .cardContainer {
	min-height: auto;
	margin: 12px;
	padding: 5px;
	background-color: var(--tu-background-gray, #f5f5f5);
	height: auto;
}
.cardContainer {
	justify-content: center;
}
.chexContainer-sm {
	margin-right: 5px;
}
.offerCost {
	color: #005365;
}
.offerLine,
.cardSummary {
	width: 100%;
	max-width: 100%;
}
.offCostSection {
	margin-top: 15px;
}
.iconTitle {
	font-size: 30px;
	font-weight: 400;
	line-height: 1;
}
.protectionListItem {
	display: flex;
	float: none;
}
.highlightsList {
	margin-top: 0px;
	padding: 30px;
}
.tuTitleHead {
	font-size: 28px;
	font-weight: 700;
}
.show-mobile {
	display: block;
}
.mobileApp .icon {
	margin: 10px;
}
.compare .headContainer .tuHead .tuSubtitleHead {
	line-height: 2;
}
.cardContainer a.btn {
	width: 90%;
	height: 42px;
	font-size: 14px;
	line-height: 1.3;
}
.cardIconSection {
	margin-top: 10px;
}
.tuProductBtn,
.tuTitleHead,
.tuSubtitleHead {
	margin-top: 0px;
}
.mobileApp img.icon {
	display: none;
}
.headContainer {
	width: auto;
}
.tuHead {
	margin: 12px;
	display: block;
	text-align: center;
}
.protectContainer {
	margin: 0px 10px;
}
.cardIconSection,
.cardSummary {
	margin-top: 40px;
}

@media (min-width: 576px) {
	.spotlightArticles,
	.simpleTwoColumnCTA,
	.smallImg-Hero,
	.actionCardContainer {
		max-width: 540px;
	}
	/*start two-column cta*/
	.simpleTwoColumnCTA .cta-container {
		flex-flow: column wrap;
	}

	/*start action card styles */
	.actionCardContainer .card-row .actionCard + .actionCard {
		margin-left: 15px;
	}
	.actionCardContainer .card-row {
		margin-bottom: 15px;
	}
	.cardContainer a.btn {
		font-size: 18px;
		line-height: 1;
	}
}
@media (min-width: 768px) {
	#creditFreezeToggleComponent
		.credit-freeze-feature-dskt
		.toggleFeature-container
		.toggleFeature:not(:last-child) {
		border-right: 1px solid #00a6ca;
	}

	#creditFreezeToggleComponent
		.credit-freeze-feature-dskt
		.toggleFeature-container
		.toggleFeature.column {
		border-right: none;
	}

	/*three tabs vs four*/
	#creditFreezeToggleComponent
		.credit-freeze-feature-dskt
		.toggleFeature-container.three
		.toggleFeature {
		width: 33%;
	}
	#creditFreezeToggleComponent
		.credit-freeze-feature-dskt
		.toggleContent-container
		.openTab
		.cf-banner.left
		.btn-container
		.tu-btn-group
		.tu-btns
		.tu-btn.left-align-wide {
		width: 50% !important;
		text-transform: uppercase !important;
	}

	.spotlightArticles,
	.simpleTwoColumnCTA,
	.smallImg-Hero,
	.actionCardContainer {
		max-width: 720px;
	}

	/*small img hero*/
	.smallImg-Hero {
		margin-bottom: 10px;
	}
	.smallImg-Hero .tu-banner {
		width: 50%;
	}

	.smallImg-Hero .tu-banner-content {
		display: flex;
		align-items: flex-start;
		flex-flow: row nowrap;
		height: 100%;
	}

	.smallImg-Hero .tu-banner-content .tu-banner-left {
		flex-basis: 65%;
	}
	.smallImg-Hero .tu-banner-content .tu-banner-right {
		flex-basis: 35%;
		display: block;
	}

	/*start action card styles */
	.actionCardContainer {
		display: flex;
		flex-flow: row wrap;
	}
	.actionCardContainer .card-row {
		display: flex;
		flex-flow: row nowrap;
	}
	.actionCardContainer .actionCard {
		min-height: 205px !important;
		flex-grow: 0;
	}
	.actionCardContainer .card-row {
		margin-bottom: 15px;
	}
	.actionCardContainer .card-row .actionCard + .actionCard {
		margin-left: 15px;
	}
	.actionCardContainer .actionCard .tu-card-body {
		display: block;
	}

	/*start spotlight article styles*/
	.spotlight-articles-container {
		margin-top: 40px;
		margin-bottom: 40px;
		margin-right: 0;
		margin-left: 0;
		padding: 10px;
		display: flex;
		align-items: flex-start;
		flex-flow: row wrap;
	}
	.spotlightArticles .articleList {
		margin-top: 40px;
		margin-bottom: 40px;
		display: flex;
		align-items: flex-start;
		flex-flow: row nowrap;
		justify-content: space-evenly;
	}
	.spotlightArticles .articleList .tu-section {
		/*display: flex;*/
		align-items: flex-start;
		flex-flow: row wrap;
	}
	.spotlightArticles .articleList .tu-section + .tu-section {
		padding-top: 0 !important;
		margin-top: 0 !important;
		padding-left: 20px;
	}
	.spotlightArticles
		.articleList
		.tu-section
		.article-card
		.article-card-header {
		min-height: 200px;
	}
	.spotlightArticles
		.articleList
		.tu-section
		.article-card
		.article-card-header
		.article-image-container {
		width: 200px !important;
		height: 75px !important;
	}
	.spotlightArticles
		.articleList
		.tu-section
		.article-card
		.article-card-header
		.article-image-container
		.article-img {
		background-position: center center;
	}
	.spotlightArticles .articleList .tu-section .article-card .article-card-body {
		min-height: 100px;
	}
	/*start two-column cta*/
	.simpleTwoColumnCTA .cta-container {
		flex-flow: row wrap;
	}
	/* Protection and Highlights Offer/Options */
	.protectContainer .cardContainer {
		padding: 0px 20px 50px 20px;
		margin: 5px;
	}
	.tu-banner-content .tu-lead {
		display: block;
	}
	.highlightsList {
		margin-top: 60px;
		margin-bottom: 20px;
		padding: 0px;
	}
	.highlightToggle + .highlightsList {
		margin-top: 20px;
	}
	.cardContainer a.btn {
		height: 34px;
		font-size: 12px;
	}
	.tuProductBtn {
		margin-top: 35px;
	}
	.javelin {
		margin: auto auto 35px auto;
	}
}

@media (min-width: 992px) {
	.noImg-Hero .tu-banner {
		display: flex;
		width: 100%;
	}
	.noImg-Hero .tu-subtitle {
		text-align: right;
		min-width: 30%;
		margin: 0px 15px;
	}
	.tuTitleHead {
		min-width: 40%;
	}
	.spotlightArticles,
	.simpleTwoColumnCTA,
	.smallImg-Hero,
	.actionCardContainer {
		max-width: 960px;
	}

	/*start action card styles */

	.actionCardContainer {
		display: flex;
		flex-flow: row nowrap;
	}
	.actionCardContainer .card-row {
		display: flex;
		flex-flow: row nowrap;
	}
	.actionCardContainer .actionCard {
		min-height: 340px !important;
		flex-grow: 0;
	}
	.actionCardContainer .card-row {
		margin-bottom: 0;
	}

	.actionCardContainer .card-row .actionCard + .actionCard {
		margin-left: 0;
	}
	/*start spotlight article styles*/
	.spotlightArticles
		.articleList
		.tu-section
		.article-card
		.article-card-header
		.article-image-container {
		width: 350px !important;
		height: 150px !important;
	}
	.spotlightArticles
		.articleList
		.tu-section
		.article-card
		.article-card-header {
		min-height: 240px;
	}
	.spotlightArticles .articleList .tu-section .article-card .article-card-body {
		min-height: 80px;
	}
	.cardContainer a.btn {
		height: 38px;
		font-size: 12px;
	}
	.highlightsList {
		margin: 40px auto;
	}
	.highlightToggle + .highlightsList {
		margin-top: 20px;
	}
}

@media (min-width: 1200px) {
	.noImg-Hero,
	.spotlightArticles,
	.simpleTwoColumnCTA,
	.smallImg-Hero,
	.actionCardContainer {
		max-width: 1140px;
	}
	/* Mobile App Banner */
	.mobileApp {
		display: flex;
		width: 1107px;
	}
	.mobileApp p {
		margin: 23px;
	}
	.mobileApp img.icon {
		display: inline-block;
	}
	.cardContainer a.btn {
		height: 38px;
		font-size: 15px;
	}
	.tuHead {
		margin: auto;
		display: flex;
		width: 1107px;
		justify-content: center;
		text-align: left;
	}
	.cardIconSection,
	.cardSummary {
		/* margin-top: 10px; */
	}
	/* Protection and Highlights Offer/Options */
	.protectContainer .cardContainer {
		padding: 25px 20px 50px 20px;
		margin: 5px;
	}
}
@media screen and (-ms-high-contrast: active),
	screen and (-ms-high-contrast: none) {
	/* IE10+ specific styles go here */
	/*.protectContainer.grey-section {
		background-color: #f5f5f5;
	}*/
	.protectContainer .cardContainer {
		background-color: #f5f5f5;
	}
}
@media screen and (-ms-high-contrast: active),
	screen and (-ms-high-contrast: none),
	screen and (min-width: 768px) {
	.cardContainer {
		width: 364px;
		max-width: 364px;
	}
}
